CREATE TABLE hex_configuration_groups_b (
    CONFIGURATION_GROUP_ID        NUMBER(18, 0) ,
    BASE_CONFIG_GROUP_CODE        VARCHAR2(320)     NOT NULL,
    PARENT_CONFIG_GROUP_NAME      VARCHAR2(320) ,
    LEGACY_PROCESS_CONFIG_CODE    VARCHAR2(320) ,
    LEGACY_COMPATIBLE             VARCHAR2(4)   ,
    ENABLED_FLAG                  VARCHAR2(60)  ,
    ATTRIBUTE_CATEGORY            VARCHAR2(120) ,
    ATTRIBUTE1                    VARCHAR2(600) ,
    ATTRIBUTE2                    VARCHAR2(600) ,
    ATTRIBUTE3                    VARCHAR2(600) ,
    ATTRIBUTE4                    VARCHAR2(600) ,
    ATTRIBUTE5                    VARCHAR2(600) ,
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    MODULE_ID                     VARCHAR2(128) ,
    SGUID                         VARCHAR2(128) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL,
    CONFIGURATION_GROUP_ID        NUMBER(18, 0) ,
    BASE_CONFIG_GROUP_CODE        VARCHAR2(320)     NOT NULL,
    PARENT_CONFIG_GROUP_NAME      VARCHAR2(320) ,
    LEGACY_PROCESS_CONFIG_CODE    VARCHAR2(320) ,
    LEGACY_COMPATIBLE             VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY            VARCHAR2(120) ,
    ATTRIBUTE1                    VARCHAR2(600) ,
    ATTRIBUTE2                    VARCHAR2(600) ,
    ATTRIBUTE3                    VARCHAR2(600) ,
    ATTRIBUTE4                    VARCHAR2(600) ,
    ATTRIBUTE5                    VARCHAR2(600) ,
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    MODULE_ID                     VARCHAR2(128) ,
    SGUID                         VARCHAR2(128) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL,
    ENABLED_FLAG                  VARCHAR2(60)  ,
    CONSTRAINT pk_hex_configuration_groups_b PRIMARY KEY (CONFIGURATION_GROUP_ID, CONFIGURATION_GROUP_ID)
);
